{% extends "base.html" %}
{% block content %}
    <div id="home-form">
        <h2 id="h2-home">Find your hike</h2>
        <form class="search" method="post" action={% url 'search' %}>
            {% csrf_token %}
            <input id="search-input"
                   type="search"
                   placeholder="Find a mountain"
                   aria-label="Search"
                   name="searched"/>
            <button id="search-button" type="submit">Search</button>
        </form>
    </div>
{% endblock content %}
